@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

body { font-family: 'Ubuntu', sans-serif !important;font-size:15px;
background: #ffffff;
background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%);
background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 );



}
.dataTable th {
	position: sticky;
  	top: 0; 
	background:#F6F6F6;
	z-index:2;
}


body a, a:visited, a:hover { text-decoration:none !important; }


body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 4px;
}

body::-webkit-scrollbar-thumb {
	background:#ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

 

.topbar {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:1;
	width:auto;
	height:65px;	
	padding:5px;
	background:#fff;
	box-shadow:1px 1px 1px #ccc;
 }
 .profile-img {	width: 96px;height: 96px;margin: 0 auto 10px;display: block;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.orar {	width:100%;	border:1px solid #ccc;}	
.orar th {	padding:4px;color:#666;	border-right:1px solid #ccc;background:url(../images/Layout/gradient.png) repeat-x;	width:12.5%;}
#contentDiv { 
	width:auto;
	padding:10px;	
	background:#fff;
	border:1px solid #eee;
	margin:20px;
	position:relative;
}
.medic { height:31px; padding:5px; color:inherit; text-transform:uppercase;margin-top:0; }
.fc-event { padding:2px !important;font-size:13px !important;border-radius:0 !important; } 
.fc-bgevent { overflow:hidden;padding:0 !important; }

.navHide { display:none; }
.navShow { display:block; }
.navSmall { width:auto !important;  height: 65px; overflow: hidden;}
.pageContentLarge { 
    margin-left:0 !important;  
}
.scrollable {
    overflow: auto;
    margin-top: 10px;
}
.logo { float:right; }
#pageContent { margin-left:260px;padding:10px; }
.nav { 
    display: none; 
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	width:250px;
	padding:5px;  
	color:#fff;
	z-index:2; 	
	vertical-align:top;
 	box-shadow:1px 1px 5px #ccc;
	overflow-x:hidden;
	overflow-y:scroll;
	background: #45484d;
background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%);
background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}

.nav::-webkit-scrollbar {
    width: 10px;
	visibility:collapse;
}

.nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    border-radius: 2px;
}

.nav::-webkit-scrollbar-thumb {
	background:#f2825b;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.8); 
}

.nav:hover::-webkit-scrollbar {
	visibility:visible;
}

.navIndent { height:2px; }
.popover { z-index:999; }
.previousWeek { position:absolute; top:10px; right:150px;}
.nextWeek { position:absolute; top:10px; right:10px;}
.orar td {	text-align:center; padding:7px; position:relative; font-size:11px;}
.orar tbody tr:nth-child(odd) { background-color:#eee; }
.orar tbody tr:nth-child(even) { background-color:#fff; }

.day {	font-size:10px;	position:absolute;top:1px;right:1px;color:#000;	}
.cell {	position:relative;}

#datePacient { display:none; }
#e_datePacient { display:none; }
.popover{ max-width: 100%;  }
 .fc-bg td:hover{background: #f0f0f0; cursor:pointer;}
 .navbar-brand { position:relative;margin-top:-10px; }
.popover { z-index:999; }
.clear { clear:both; }
#container { float:left; width:100%; height:auto; }
#teethMap { width:700px; height:192px; float:left; } 

.dropDownDiv { width:auto;box-sizing:border-box;border:1px solid #ccc;height:200px; overflow:auto; display:none; }
.dropDownItem {  padding:4px;  width:auto; height:auto; cursor:pointer; }
.dropDownItem:nth-child(odd) {background:#eee; }
.dropDownItem:nth-child(even) { background:#fff; }
.dropDownItem:hover { background:#09f; color:#fff;}
.products { width:auto; height:140px; border:1px dotted #ccc; overflow:auto; box-sizing:border-box; margin:7px;}
.products table td { padding:4px; }
.products table tr:nth-child(odd) { background:#eee; }
.products table tr:nth-child(even) { background:#fff; }
input[type=checkbox] { padding:5px; border-radius:5px; border:1px solid #ccc; }
.table thead tr { background:#ccc; }
.table td { padding:4px; }
.table tbody tr:nth-child(odd) { background:#C0E1FA; }
.table  tbody tr:nth-child(even) { background:#DAEDFC; }
.badge { margin:2px; }
.fa {  width:25px; }
.button {
  	border:none;
 	width:auto;
	font-size:14px;
	color:#fff;
	padding:5px 2px 5px 10px;
	text-align:left;
	margin-left:0px;
 }
.button a, .button a:visited { color:#333; }
.buttonselected {
	border:1px dashed #fff; 
	color:#fff;
}
.button:hover {
	cursor:pointer;
	background:#3C799D;	
	color:#fff;
}
.button:hover a { color:#fff; }
.button:active {
	cursor:pointer;
	background:#3C799D;	
} 
h4 { margin-left:10px; margin-top:20px;} 
.fc-day-header { background:#666; color:#fff; }
.fc-widget-content  { overflow:visible !important; }
.fc-day-top { cursor:pointer; }
.fc-v-event { min-height:25px; }

.pr_std { background:#0099FF !important; color:#000 !important; border:none !important; box-shadow:1px 1px 4px #555 !important; }
.pr_urg { background:#FF0000 !important; color:#FFF !important; border:none !important; }
.pr_nrp { background:#111 !important; color:#FFF !important; border:none !important; }
.pr_conf { background:#6DD900 !important; color:#000 !important; border:none !important; }

#balloonHolder {
	position:fixed;
	bottom:10px;
	right:70px;
	width:auto;
	height:auto;
	z-index:9999;
  }
.balloon {
	background:rgba(0,0,0,0.5);
	color:#fff;
	padding:10px;
	border:2px solid #000;
	border-radius:6px;	
}

.panou {
	background:#fff;
	box-shadow:1px 1px 5px #ccc;
	padding:15px 10px;
	margin:10px;
	border-radius:2px;	
}
 
.separator { 
	border-bottom:2px dotted #eee;
	margin-top:10px;
	margin-bottom:10px;
}
.form-control {
	padding:3px 5px 3px 5px !important;
	font-size:14px !important;
	border-radius:2px !important;
	margin-bottom:0 !important;
}
.form-group { margin-bottom:4px !important; }
.modal-body { font-size:14px !important;}
.products_content, .e_products_content {
	width:auto;
	padding:1px;
	height:250px;
	border:1px solid #eee;
	box-shadow:0 0 1px #ccc;	
	margin:0 5px 0 5px;
	overflow:auto;
}
.add_btn {
	font-size:20px !important;
	cursor:pointer;
	margin:5px;
	color:#3C0;	
}
.add_btn:hover {
	color:#693;	
}
.tbl1 {
	width:100%;	
}
.tbl1 th {
	padding:4px;
	text-align:center;
	background:#eee;
	color:#333;
	text-transform:uppercase;	
}
.tbl1 tbody tr:nth-child(even) {
	background:#eee;
}
.tbl1 tbody tr:nth-child(odd) {
	background:#fefefe;
}

.tbl1 tbody td {
	border-right:1px solid #eee;
	padding:4px;	
	text-align:center;
}
.small { width:120px;text-align:center; }
.pnl { 
	background:rgba(0,0,0,0.25) !important;
	border:none !important;
	color:#fff !important;
	
}
.panelRight {
	position:absolute;
	top:80px;
	height:90px;
	overflow:hidden;
	right:10px;
	background:#CDDBE7;
 	border:1px solid #A5BED3;
	padding:10px;
	color:#000;
	font-size:100%;
	border-radius:4px;
	 
}

#sold_initial {
	margin-top:10px;
	padding-top:10px;
	font-size:27px;
	margin-bottom:10px;
	font-weight:bold;
	border-top:1px dotted #ccc;
}
#sold_final {
	margin-top:10px;
	padding-top:10px;
	font-size:27px;
	margin-bottom:10px;
	font-weight:bold;
	border-top:1px dotted #ccc;
}

.input_small {
	width:100%;
	box-sizing:border-box;	
}
.green { background:#3C6; }
.red { background:#f00; }
.color-red { color:#FF8082; }
.alert {
	position:fixed;
	bottom:10px;
	right:10px;
	padding:15px 20px 15px 30px;
	border:1px dotted #396;
	color:#fff;
	text-align:left;
	font-size:16px;
 }
 
.tb {
	width:100%;
	box-sizing:border-box;	
}
.tb tr:nth-child(odd) {
	background:	#D9E3EC;
	color:#111;
}
.tb tr:hover {
	background:#999;	
	color:#fff;
	cursor:pointer;
}
.tb td { 
	padding:5px 10px;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.loading_outer {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:999999;
	background:rgba(0,0,0,0.5);	
}
.loading_innerouter {
	display:table;	
	width:100%;
	height:100%;
}
.loading_inner {
 
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	height:100%;	
}

#flip  {
	font-size:30px;	
	padding:5px 10px;
}



.custom-file-input {
    		display: inline-block;
    		position: relative;
    		color: #533e00;
    	}
    	.custom-file-input input {
    		visibility: hidden;
    		width: 100px;
    	}
    	.custom-file-input:before {
    		content: 'Choose File';
    		display: block;
    		background: -webkit-linear-gradient( -180deg, #ffdc73, #febf01);
    		background: -o-linear-gradient( -180deg, #ffdc73, #febf01);
    		background: -moz-linear-gradient( -180deg, #ffdc73, #febf01);
    		background: linear-gradient( -180deg, #ffdc73, #febf01);
    		border: 3px solid #dca602;
    		border-radius: 6px;
    		padding: 5px 0px;
    		outline: none;
    		white-space: nowrap;
    		cursor: pointer;
    		text-shadow: 1px 1px rgba(255,255,255,0.7);
    		font-weight: bold;
    		text-align: center;
    		font-size: 10pt;
    		position: absolute;
    		left: 0;
    		right: 0;
			top:-1px;
    	}
    	.custom-file-input:hover:before {
    		border-color: #febf01;
    	}
    		.custom-file-input:active:before {
    		background: #febf01;
    	}
    	.file-blue:before {
    		content: 'Browse File';
    		background: -webkit-linear-gradient( -180deg, #99dff5, #02b0e6);
    		background: -o-linear-gradient( -180deg, #99dff5, #02b0e6);
    		background: -moz-linear-gradient( -180deg, #99dff5, #02b0e6);
    		background: linear-gradient( -180deg, #99dff5, #02b0e6);
    		border-color: #57cff4;
    		color: #FFF;
    		text-shadow: 1px 1px rgba(000,000,000,0.5);
    	}
    	.file-blue:hover:before {
    		border-color: #02b0e6;
    	}
    	.file-blue:active:before {
    		background: #02b0e6;
    	}
		
		#preview img { width:100px; }

.line {
	border-bottom:1px dashed #999;
	margin-top:15px;
	margin-bottom: 15px;
}

.filter_table td {
    display: inline-block;    
    padding: 4px;
}




/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/
/************************************************************************************************************/

.header {
    background:#fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    padding: 10px 15px;
    color: #051242;
}

.heading-divider {
    display: inline-block;
    position: relative;
    height: 4px;
    background-color: #FEBC35;
    width: 90px;
    overflow: hidden;
}
.animation {
    transition: all .2s ease-in-out;
}
.animation:hover {
    background: #eee;
    transition: all .2s ease-in-out; 
}
.padding {
    padding: 10px;
}
.panel {
    margin-bottom: 0;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    
} 
.shadow {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    animation: fadeIn 2s;
}
.buton {
    padding: 20px;
    background: #3E5291;
    color: #fff;
    border: none;
    border-radius: 4px;
    white-space: nowrap;
    transition: all .2s ease-in-out;
}
.buton:hover {
    background: #FFC416;
    color: #333;
}
 